.c-basic-page__body {
  padding: 0px 0px 24px 0px;
  padding: 0 0 1.5rem 0;
  color: #1C1C1C;
}
@media (min-width: 992px) {
  .c-basic-page__body {
    padding: 0px 0px 48px 0px;
    padding: 0 0 3rem 0;
    max-width: 950px;
  }
}

.node-3 .c-rich-text img {
  margin-top: 48px;
  margin-top: 3rem;
  margin-bottom: 48px;
  margin-bottom: 3rem;
  width: auto;
}
@media (min-width: 992px) {
  .node-3 .c-rich-text img {
    margin-top: 0px;
    margin-top: 0;
    margin-bottom: 0px;
    margin-bottom: 0;
  }
}

.node-4 .c-basic-page__body {
  max-width: unset;
}

.c-objectives {
  margin-top: 48px;
  margin-top: 3rem;
}
@media (min-width: 992px) {
  .c-objectives__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 36px;
  }
}

.c-objective {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  padding: 24px;
  padding: 1.5rem;
  font-family: "Outfit", Verdana, Tahoma, "DejaVu Sans", sans-serif;
  border-radius: 20px;
  background-color: #D9D9D9;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
@media (min-width: 992px) {
  .c-objective {
    margin-bottom: 0px;
    margin-bottom: 0;
    padding: 48px 24px;
    padding: 3rem 1.5rem;
  }
}
.c-objective--purple {
  background-color: #EFECF5;
}
.c-objective--purple strong {
  color: #5B4099;
}
.c-objective--green {
  background-color: #E6F7EE;
}
@media (min-width: 992px) {
  .c-objective--green {
    margin-top: 48px;
    margin-top: 3rem;
  }
}
.c-objective--green strong {
  color: #00A651;
}
.c-objective--blue {
  background-color: #EEF4FE;
}
.c-objective--blue strong {
  color: #4C8BF5;
}
.c-objective--magenta {
  background-color: #F6EAF4;
}
@media (min-width: 992px) {
  .c-objective--magenta {
    margin-top: 48px;
    margin-top: 3rem;
  }
}
.c-objective--magenta strong {
  color: #9C248A;
}
